Version error

Oct 11, 2011 at 12:31 PM

I'm currently running Visio Premium 2010 x86, when I go install the addin, I get an error stating I need professional or greater... please advise..

Oct 11, 2011 at 6:39 PM

I'm having the same issue with Visio Premium, x64.

Coordinator
Oct 13, 2011 at 8:40 PM

Visio Premium or Professional version is only supported.

Coordinator
Oct 13, 2011 at 8:41 PM
vanbeekpr wrote:

I'm having the same issue with Visio Premium, x64.


Can you retry and confirm it? If you are still facing the problem, send me the screen shot of the Visio version and the error message to ksaravind@live.in I will look into it.

Oct 27, 2011 at 3:51 PM

This is still an issue. Do you have any updates?